This project contains 1 outdated main dependency.

Crate actix-web

Dependencies

(34 total, 1 outdated)

CrateRequiredLatestStatus
 actix-codec^0.50.5.2up to date
 actix-http^3.73.7.0up to date
 actix-macros^0.2.30.2.4up to date
 actix-router^0.5.30.5.3up to date
 actix-rt^2.62.10.0up to date
 actix-server^22.4.0up to date
 actix-service^22.0.2up to date
 actix-tls^3.43.4.0up to date
 actix-utils^33.0.1up to date
 actix-web-codegen^4.24.3.0up to date
 ahash^0.80.8.11up to date
 bytes^11.6.0up to date
 bytestring^11.3.1up to date
 cfg-if^11.0.0up to date
 cookie^0.160.18.1out of date
 derive_more^0.99.80.99.17up to date
 encoding_rs^0.80.8.34up to date
 futures-core^0.3.170.3.30up to date
 futures-util^0.3.170.3.30up to date
 itoa^11.0.11up to date
 language-tags^0.30.3.2up to date
 log^0.40.4.21up to date
 mime^0.30.3.17up to date
 once_cell^1.51.19.0up to date
 pin-project-lite^0.2.70.2.14up to date
 regex^1.5.51.10.5up to date
 regex-lite^0.10.1.6up to date
 serde^1.01.0.203up to date
 serde_json^1.01.0.117up to date
 serde_urlencoded^0.70.7.1up to date
 smallvec^1.6.11.13.2up to date
 socket2^0.50.5.7up to date
 time^0.30.3.36up to date
 url^2.12.5.1up to date